@charset "utf-8";

body {
	background-color: #0f0f0f;
}

.txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #FFFFFF;
	font-weight: bold;
}

.txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333366;
	text-decoration: none;
}

.txt3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #cccccc;
	text-decoration: none;
}

.txt4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	color: #FFFF00;
	text-decoration: none;
}
a.link1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #ffff00;
	background-color:#ff0000;
	text-decoration: underline;
}
a.link1:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFF00;
	text-decoration: none;
}
a.link1:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFF00;
	text-decoration: none;
}
a.link2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color:#ffff00;
	color: #990000;
	text-decoration: underline;
}
a.link2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #cccccc;
	text-decoration: none;
}
a.link2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #cccccc;
	text-decoration: none;
}
a.link3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color:#ffff00;
	color: #999900;
	text-decoration: underline;
	font-weight: bold;
}
a.link3:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999900;
	text-decoration: none;
	font-weight: bold;
}
a.link3:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999900;
	text-decoration: none;
	font-weight: bold;
}

.style1 {font-family: Arial, Helvetica, sans-serif}
.style2 {font-family: Arial, Helvetica, sans-serif; color:#000099; font-size:35px; font-weight:bold; }
.style3 {font-family: Arial, Helvetica, sans-serif; color:#ff0000; font-size:25px; font-weight:bold; }
.style4 {font-family: Arial, Helvetica, sans-serif; color:#333333; font-size:16px; font-weight:bold; }
.style5 {font-family: Arial, Helvetica, sans-serif; color:#006600; font-size:14px; font-weight:bold; }
